    .banner {
    min-height: 900px; 
    background-image: url('/img/baner.jpeg');
    background-size: cover;
    background-position: center top; 
                }
        body {
    padding-top: 50px;
            }
.banner::before {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
}

.banner {
    position: relative;
}

.banner .container {
    position: relative;
    z-index: 1;
}

.banner-2 {
    min-height: 260px;
    background-color: #f8f9fa;
}
/* OUTLINE ORANGE */
.btn-outline-orange {
    background-color: transparent;
    border: 2px solid #f97316;
    color: #f97316;
}

.btn-outline-orange:hover {
    background-color: #f97316;
    color: #ffffff;
}

/* OUTLINE ABU-ABU GELAP */
.btn-outline-darkgray {
    background-color: transparent;
    border: 2px solid #374151; /* abu gelap */
    color: #374151;
}

.btn-outline-darkgray:hover {
    background-color: #374151;
    color: #ffffff;
}
body {
    padding-top: 70px; /* sesuaikan tinggi navbar */
}
body {
    overflow-x: hidden; /* hanya sembunyikan scroll samping */
}

